html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    width: 100%;
    height: 100vh;
    background: url('../img/img1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: table;           /**/
    font-family: Montserrat;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 80px;
    border-bottom: 1px solid rgba(255,255,255,0.8);
}

.logo {
    letter-spacing: 1px; /*Espacio entre las letras*/
    float: left;
    color: #fff;
    font-size: 22px;
    line-height: 80px; /**/
    padding: 0 6em;
}


.menu {
    float: right;
    line-height: 50px;/*Espacio de separacion*/
    margin: 0 6em;/*separar de la derecha el menu*/
}

.menu ul {
    list-style: none;
}

.menu ul li {
    display: inline-block;
}

.menu ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: lighter; /*letra delgadita*/
    padding: 10px 20px; /*alto del link a*/
}

ul li:nth-child(5) a { /*selecciona el 5 elemento de la lista */
    color: #009f8b;
    border: 1px solid #009f8b;
    padding: 10px 20px;
    border-radius: 4px;
}


/*div class=header*/
.header {
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.header h1 {
    color:#fff;
    font-size: 46px;
    font-weight: 400;
    margin-bottom: 8px;
}

.header p {
    color: #fff;
    font-size: 18px;
    font-weight: lighter;
}

.header button {
    color: #fff;
    background: #009f8b;
    padding: 18px 38px;
    border: none;
    font-size: 14px;
    margin-top: 20px;
    border-radius: 4px;
}